body {
	background: #f0f0e8;
	background-position: Center;
	background-image: url("../images/background.jpg");
	background-repeat: repeat-y;
	font-family: Arial, Helvetica, sans-serif;
}

#header {
	background: #ffffff;
	width: 1000px;
	margin: 0 auto 0px auto;
	padding: 0px;
	height: 100px;
	position: relative;
	border-bottom: 2px solid #000;
}

#header h1 {
	padding-top: 20px;
}

#header h1 a {
	display: block;
	padding: 18px;
	border: 0px solid #ccc;
	text-decoration: none;
	font-size: 19px;
	color: #000;
	text-transform: uppercase;
	width: 300px;
}

#header h1 a strong {
	color: #666;
}

h3 {
	color: #ff0000;
	font-size: 23px;
}

h3 a {
	display: block;
	padding: 18px;
	border: 0px solid #ccc;
	text-decoration: none;
	font-size: 23px;
	color: #000;
	text-transform: uppercase;
	width: 190px;
}

h3 a strong {
	color: #ff0000;
}

#blmlogo {
	background-image: url("../images/blmlogo.jpg");
	background-repeat: no-repeat;
	height: 97px;
	width: 200px;
}

#blmlogo:hover {
	background-image: url("../images/blmlogo.jpg");
	background-repeat: no-repeat;
}

a:link {
	color: #FF0000;
	text-decoration: none;
} /* unvisited link */
a:visited {
	color: #FF0000;
} /* visited link */
a:hover {
	color: #000000;
} /* mouse over link */
a:active {
	color: #FF0000;
} /* selected link */
#sub-header ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#sub-header ul li {
	background-image: url("../images/redsquare.gif");
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 14px;
}

#content-box ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#content-box ul li {
	background-image: url("../images/redsquare.gif");
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 14px;
}

#headernow ul {
	position: absolute;
	bottom: 15px;
	right: 0;
}

#headernow ul li,#footer ul li {
	display: inline;
}

#headernow ul li a,#footer ul li a {
	display: block;
	float: left;
	font-size: 20px;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 15px;
	border-right: 1px solid #ccc;
}

#headernow ul li.last-item a {
	padding-right: 0;
	border: none;
}

#footer ul li.first-item a {
	padding-left: 0;
}

#headernow ul li a.active,#footer ul li a.active {
	font-weight: bold;
}

#headernow p {
	font-size: 13px;
	position: absolute;
	top: 40px;
	right: 0;
}

#headernow p a {
	color: #000;
	text-decoration: none;
	border-left: 1px solid #ccc;
	padding-left: 10px;
	margin-left: 5px;
}

#sub-header {
	width: 590px;
	height: 260px;
	margin: 0 auto;
	padding: 0 410px 35px 0;
	border-bottom: 1px solid #ccc;
	background: url("../images/layout/sub_header.gif") top left no-repeat;
}

#sub-header h2 {
	font-size: 20px;
	font-weight: none;
	margin-bottom: 30px;
}

#sub-header p {
	font-size: 16px;
	line-height: 1.6;
	margin-bottom: 15px;
}

#sub-header-div {
	background-color: #ffffff;
	padding: 46px;
	filter: alpha(opacity =   60);
	opacity: .6;
}

#sub-header p strong {
	font-weight: bold;
}

#sub-header p.continue {
	margin-bottom: 0;
}

#sub-header p.continue a,#main-content #services li p.continue a {
	color: #000;
	font-style: italic;
	text-decoration: none;
	background: url("../images/icons/arrow.gif") left no-repeat;
	padding-left: 25px;
}

/* Changes below */

#content {
	width: 1000px;
	margin: auto;
}

#main-content {
	width: 66%;
	float: left;
	padding-top: 0px;
}

.left {
	float: left;
	padding-right: 2%;
	width: 48%;
	clear: left;
	padding-top: 25px;
}

.right {
	float: left;
	padding-left: 2%;
	width: 48%;
	padding-top:25px;
}

.continue  {
    margin-bottom: 0px;
}

.continue  a {
	color: #000;
	font-style: italic;
	text-decoration: none;
	background: url(../images/icons/arrow.gif) left no-repeat;
	padding-left: 25px;
    margin-bottom: 20px;
}

#main-content h3 {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 20px;
}

#main-content p {
	padding: 10px 0 10px 0;
}

#sidebar {
	background: #ccc;
	width: 30%;
	padding: 25px 2% 25px 2%;
	float: left;
	clear: right;
}

/* Changes above */

#sidebar h4 {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 15px;
}

#sidebar p {
	font-size: 11px;
	line-height: 1.6;
	margin-bottom: 15px;
}

#sidebar p strong {
	font-weight: bold;
}

#sidebar p a {
	color: #000;
	text-decoration: none;
}

#sidebar ul li a {
	font-size: 11px;
	text-decoration: none;
	color: #000;
	background: url(../images/icons/arrow.gif) left no-repeat;
}

#footer {
	font-size: 12px;
	border-top: 1px solid #ccc;
	padding: 20px 0;
	clear: both;
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

#footer ul li a {
	font-size: 12px;
	padding: 0 10px;
}

#footer p {
	clear: both;
	padding-top: 15px;
}

#footer p.custom {
	position: absolute;
	right: 0;
	top: 0;
}

#footer p.custom strong {
	font-weight: bold;
}

#footer p.custom strong a {
	font-weight: normal;
	color: #000;
	text-decoration: none;
}

#footer p.custom span {
	color: #ccc;
	padding: 0 5px;
}

table,td,tr {
	border-collapse: collapse;
	padding: 20px;
	vertical-align: top;
}

tr,td {
	width: 50%;
	font-size: 11pt;
}